<?php 
$PageSecurity = 4;
include('includes/session.inc');
include('includes/DefineSuppTransClass.php');
include('includes/function_lib.php');
include('includes/stockcalculation.php');
$function_filter[0]=$_POST['site'];
$function_filter[1]=$_POST['store'];
$function_filter[2]=date('Y-m-d');


$sql_transfer_issue="select tostore from transfer_issue where id='".$_REQUEST['id']."'";
$result_transfer_issue=DB_query($sql_transfer_issue,$db);
$rs_transfer_issue=DB_fetch_array($result_transfer_issue);
?>
  <option value="<?php echo $rs_transfer_issue[0]; ?>"><?php echo $s->getField('storetype', 'id', $rs_transfer_issue[0], 'StoreName'); ?></option>



	
	



